/*Mobile style*/

footer {
  height: 189px;
  background-color: var(--color-red-4);
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.footer__logo-icon {
  width: 73px;
  height: 66px;
}

footer nav {
  display: none;
}

.footer__social-links {
  display: flex;
}

.footer__social-links-item {
  width: 51px;
  height: 51px;
  background-color: var(--color-white);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin: 0 16px;
}

.footer__social-links-item:first-child {
  margin-left: 0;
}

.footer__social-links-item:last-child {
  margin-right: 0;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  footer nav {
    display: block;
  }

  .footer__navigation {
    display: flex;
    flex-direction: row;
  }

  .footer__nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 15px;
  }

  .footer__nav-item:first-child {
    margin-left: 0;
  }

  .footer__nav-item:last-child {
    margin-right: 0;
  }

  .footer__nav-item a {
    color: var(--color-white);
    font-size: 22px;
    font-weight: 500;
  }

}
